/* begin Page */
/* Created by Artisteer v3.1.0.46558 */

#art-main, table {
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li {
    margin: 0;
    padding: 0;
}

    .art-postcontent,
    .art-postheadericons,
    .art-postfootericons,
    .art-blockcontent-body,
    ul.art-vmenu a {
        text-align: left;
    }

        .art-postcontent,
        .art-postcontent li,
        .art-postcontent table,
        .art-postcontent a,
        .art-postcontent a:link,
        .art-postcontent a:visited,
        .art-postcontent a.visited,
        .art-postcontent a:hover,
        .art-postcontent a.hovered {
            font-family: Arial, Helvetica, Sans-Serif;
        }

            .art-postcontent p {
                margin: 12px 0;
            }

            .art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
            .art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
            .art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
            .art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
            .art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
            .art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
            .art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
            .art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
            .art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,
            .art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,
            .art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover {
                font-family: Arial, Helvetica, Sans-Serif;
                font-style: normal;
                font-weight: bold;
                font-size: 32px;
                text-decoration: none;
            }

            .art-postcontent a {
                text-decoration: none;
                color: #236690;
            }

                .art-postcontent a:link {
                    text-decoration: none;
                    color: #236690;
                }

                .art-postcontent a:visited, .art-postcontent a.visited {
                    color: #2D3549;
                }

                .art-postcontent a:hover, .art-postcontent a.hover {
                    text-decoration: underline;
                    color: #236690;
                }

            .art-postcontent h1 {
                color: #236690;
                margin: 21px 0;
            }

.art-blockcontent h1 {
    margin: 21px 0;
}

.art-postcontent h2 {
    color: #236690;
    margin: 19px 0;
    font-size: 28px;
}

.art-blockcontent h2 {
    margin: 19px 0;
    font-size: 28px;
}

    .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited {
        font-size: 28px;
    }

.art-postcontent h3 {
    color: #236690;
    margin: 10px 0 0;
    font-size: 19px;
}

.art-blockcontent h3 {
    margin: 10px 0 0;
    font-size: 19px;
}

    .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited {
        font-size: 19px;
    }

.art-postcontent h4 {
    color: #89909F;
    font-weight: normal;
    font-size: 26px;
}

.art-blockcontent h4 {
    font-weight: normal;
    font-size: 26px;
}

    .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited {
        font-weight: normal;
        font-size: 26px;
    }

.art-postcontent h5 {
    color: #1F2533;
    margin: 26px 0;
    font-size: 13px;
}

.art-blockcontent h5 {
    margin: 26px 0;
    font-size: 13px;
}

    .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited {
        font-size: 13px;
    }

.art-postcontent h6 {
    color: #2D3549;
    margin: 35px 0;
    font-size: 11px;
}

.art-blockcontent h6 {
    margin: 35px 0;
    font-size: 11px;
}

    .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited {
        font-size: 11px;
    }

ul {
    list-style-type: none;
}

ol {
    list-style-position: inside;
}

html, body {
    height: 100%;
}

#art-main {
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 100%;
    left: 0;
    top: 0;
    cursor: default;
    overflow: hidden;
}

#art-page-background-glare-wrapper {
    position: absolute;
    width: 100%;
}

#art-page-background-glare {
    position: relative;
    top: 0;
    max-width: 1010px;
    min-width: 592px;
    height: 588px;
    left: 0;
    margin-right: auto;
    background-image: url('images/page_gl.png');
    background-repeat: no-repeat;
    background-position: left top;
}

body {
    padding: 0;
    margin: 0;
    min-width: 1020px;
    color: #303A4F;
    background-color: #0F2C3E;
    background-image: url('images/Bottom_texture.jpg');
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: top left;
}

#art-page-background-middle-texture {
    position: relative;
    background-image: url('images/Middle_texture.jpg');
    background-repeat: repeat-x;
    background-position: top left;
    background-attachment: scroll;
    width: 100%;
    min-width: 1010px;
    min-height: 100%;
}

.cleared {
    display: block;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 0;
    height: 0;
    overflow: hidden;
}

.reset-box {
    overflow: hidden;
    display: table;
}

form {
    padding: 0 !important;
    margin: 0 !important;
}

table.position {
    position: relative;
    width: 100%;
    table-layout: fixed;
}

/* Start Box */
.art-box, .art-box-body {
    margin: 0 auto;
    position: relative;
}

    .art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {
        position: absolute;
        top: 0;
        bottom: 0;
        content: ' ';
        background-repeat: no-repeat;
        line-height: 0;
    }

    .art-box:before, .art-box-body:before {
        left: 0;
    }

    .art-box:after, .art-box-body:after {
        right: 0;
    }

    .art-box:before {
        overflow: hidden;
        background-position: bottom left;
        direction: ltr;
        z-index: -3;
    }

    .art-box:after {
        background-position: bottom right;
        z-index: -3;
    }

    .art-box-body:before, .art-box-body:after {
        background-repeat: repeat-y;
    }

    .art-box-body:before {
        background-position: top left;
        z-index: -3;
    }

    .art-box-body:after {
        background-position: top right;
        z-index: -3;
    }

    .art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {
        z-index: -2;
    }

    .art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {
        z-index: -1;
    }
/* End Box */

/* Start Bar */
.art-bar {
    position: relative;
}

    .art-bar:before, .art-bar:after {
        position: absolute;
        top: 0;
        bottom: 0;
        content: ' ';
        background-repeat: repeat;
        z-index: -1;
    }

    .art-bar:before {
        left: 0;
        background-position: top left;
    }

    .art-bar:after {
        right: 0;
        background-position: top right;
    }
/* End Bar */

li h1, .art-postcontent li h1, .art-blockcontent-body li h1 {
    margin: 1px;
}

li h2, .art-postcontent li h2, .art-blockcontent-body li h2 {
    margin: 1px;
}

li h3, .art-postcontent li h3, .art-blockcontent-body li h3 {
    margin: 1px;
}

li h4, .art-postcontent li h4, .art-blockcontent-body li h4 {
    margin: 1px;
}

li h5, .art-postcontent li h5, .art-blockcontent-body li h5 {
    margin: 1px;
}

li h6, .art-postcontent li h6, .art-blockcontent-body li h6 {
    margin: 1px;
}

li p, .art-postcontent li p, .art-blockcontent-body li p {
    margin: 1px;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet {
    max-width: 1010px;
    margin-top: 17px;
    margin-bottom: -3px;
    cursor: auto;
    width: 1010px;
}

.art-sheet-body {
    padding: 9px;
    min-width: 8px;
    min-height: 8px;
    padding-top: 9px;
    padding-bottom: 9px;
}

.art-sheet:before, .art-sheet:after {
    content: url('images/sheet_t.png');
    font-size: 0;
    background-image: url('images/sheet_b.png');
}

.art-sheet:after {
    clip: rect(auto, auto, auto, 997px);
}

.art-sheet:before, .art-sheet-body:before {
    right: 13px;
}

.art-sheet-body:after {
    width: 13px;
    top: 13px;
    bottom: 13px;
    background-image: url('images/sheet.png');
}

.art-sheet-body:before {
    top: 13px;
    bottom: 13px;
    background-image: url('images/sheet.png');
}

/* end Box, Sheet */

/* begin Header */
div.art-header {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100px;
    margin-top: 0;
    margin-bottom: 0;
}

.art-header:after {
    position: absolute;
    z-index: -1;
    display: block;
    content: ' ';
    top: 0;
    width: 100%;
    height: 100px;
    background-image: url('images/header.jpg');
    background-repeat: no-repeat;
    background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.art-headerobject {
    display: block;
    left: 0;
    margin-left: 0;
    position: absolute;
    top: 0;
    width: 500px;
    height: 95px;
    background-image: url('images/header-object-ess.png');
}
/* end HeaderObject */

/* begin Logo */
div.art-logo {
    display: block;
    position: absolute;
    top: 36px;
    right: 0;
    margin-right: 50px;
}

.art-logo-name {
    display: block;
    text-align: right;
    font-weight: normal;
    font-size: 22px;
    padding: 0;
    margin: 0;
    color: #5F719B !important;
}

    .art-logo-name a,
    .art-logo-name a:link,
    .art-logo-name a:visited,
    .art-logo-name a:hover {
        font-weight: normal;
        font-size: 22px;
        padding: 0;
        margin: 0;
        color: #5F719B !important;
    }

/* end Logo */


/* begin Menu */
/* menu structure */

ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover {
    outline: none;
    position: relative;
    z-index: 11;
}

ul.art-hmenu, ul.art-hmenu ul {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
}

    ul.art-hmenu li {
        margin: 0;
        padding: 0;
        border: 0;
        display: block;
        float: left;
        position: relative;
        z-index: 5;
        background: none;
    }

        ul.art-hmenu li:hover {
            z-index: 10000;
            white-space: normal;
        }

        ul.art-hmenu li li {
            float: none;
            width: auto;
        }

        ul.art-hmenu li:hover > ul {
            visibility: visible;
            top: 100%;
        }

        ul.art-hmenu li li:hover > ul {
            top: 0;
            left: 100%;
        }

    ul.art-hmenu:after, ul.art-hmenu ul:after {
        content: ".";
        height: 0;
        display: block;
        visibility: hidden;
        overflow: hidden;
        clear: both;
    }

    ul.art-hmenu, ul.art-hmenu ul {
        min-height: 0;
    }

        ul.art-hmenu ul {
            visibility: hidden;
            position: absolute;
            z-index: 10;
            left: 0;
            top: 0;
            background-image: url('images/spacer.gif');
            padding: 10px 30px 30px 30px;
            margin: -10px 0 0 -30px;
        }

            ul.art-hmenu ul.art-hmenu-left-to-right {
                right: auto;
                left: 0;
                margin: -10px 0 0 -30px;
            }

            ul.art-hmenu ul.art-hmenu-right-to-left {
                left: auto;
                right: 0;
                margin: -10px -30px 0 0;
            }

            ul.art-hmenu ul ul {
                padding: 30px 30px 30px 10px;
                margin: -30px 0 0 -10px;
                margin-left: -11px;
                z-index: -1;
            }

                ul.art-hmenu ul ul.art-hmenu-left-to-right {
                    right: auto;
                    left: 0;
                    padding: 30px 30px 30px 10px;
                    margin: -30px 0 0 -10px;
                    margin-left: -11px;
                }

                ul.art-hmenu ul ul.art-hmenu-right-to-left {
                    left: auto;
                    right: 0;
                    padding: 30px 10px 30px 30px;
                    margin: -30px -10px 0 0;
                    margin-right: -11px;
                }

        ul.art-hmenu li li:hover > ul.art-hmenu-left-to-right {
            right: auto;
            left: 100%;
        }

        ul.art-hmenu li li:hover > ul.art-hmenu-right-to-left {
            left: auto;
            right: 100%;
        }

ul.art-hmenu {
    position: relative;
    padding: 6px 6px 6px 6px;
    float: left;
}

/* end menu structure */

/* menu bar */

.art-nav {
    margin: 0 auto;
    min-height: 55px;
    z-index: 100;
    margin-top: 0;
    margin-bottom: 0;
}

    .art-nav:before, .art-nav:after {
        background-image: url('images/nav.png');
    }

    .art-nav:before {
        right: 0;
    }

    .art-nav:after {
        width: 0;
    }
/* end menu bar */
.art-nav-outer {
    position: absolute;
    width: 100%;
}

/* end Menu */

/* begin MenuItem */
ul.art-hmenu > li > a {
    position: relative;
    display: block;
    height: 43px;
    cursor: pointer;
    text-decoration: none;
    color: #344B4A;
    padding: 0 30px;
    line-height: 43px;
    text-align: center;
}

    ul.art-hmenu > li > a:before, ul.art-hmenu > li > a:after {
        position: absolute;
        display: block;
        content: ' ';
        top: 0;
        bottom: 0;
        z-index: -1;
        background-image: url('images/menuitem.png');
    }

    ul.art-hmenu > li > a:before {
        left: 0;
        right: 4px;
        background-position: top left;
    }

    ul.art-hmenu > li > a:after {
        width: 4px;
        right: 0;
        background-position: top right;
    }

.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover {
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    text-decoration: none;
}

ul.art-hmenu > li > a.active:before {
    background-position: bottom left;
}

ul.art-hmenu > li > a.active:after {
    background-position: bottom right;
}

ul.art-hmenu > li > a.active {
    color: #FFFFFF;
}

ul.art-hmenu > li > a:hover:before, ul.art-hmenu > li:hover > a:before {
    background-position: center left;
}

ul.art-hmenu > li > a:hover:after, ul.art-hmenu > li:hover > a:after {
    background-position: center right;
}

ul.art-hmenu > li > a:hover, ul.art-hmenu > li:hover > a {
    color: #FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.art-hmenu > li:before {
    position: absolute;
    display: block;
    content: ' ';
    top: 0;
    left: -9px;
    width: 9px;
    height: 43px;
    background: url('images/menuseparator.png') center center no-repeat;
}

ul.art-hmenu > li {
    margin-left: 9px;
}

    ul.art-hmenu > li:first-child {
        margin-left: 0;
    }

        ul.art-hmenu > li:first-child:before {
            display: none;
        }
/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a {
    display: block;
    white-space: nowrap;
    height: 23px;
    background-image: url('images/subitem.png');
    background-position: left top;
    background-repeat: repeat-x;
    border-width: 1px;
    border-style: solid;
    border-top-width: 0;
    border-color: #818FB1;
    min-width: 7em;
    text-align: left;
    text-decoration: none;
    line-height: 23px;
    color: #1B2727;
    font-size: 12px;
    margin: 0;
    padding: 0 22px;
}

.art-hmenu ul > li:first-child > a {
    border-top-width: 1px;
}

.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active {
    text-align: left;
    text-decoration: none;
    line-height: 23px;
    color: #1B2727;
    font-size: 12px;
    margin: 0;
    padding: 0 22px;
}

.art-hmenu ul li a:hover {
    color: #000000;
    background-position: left bottom;
    border-color: #818FB1;
    border-top-width: 1px !important;
}

.art-hmenu ul li a.art-hmenu-before-hovered {
    border-bottom-width: 0 !important;
}

.art-hmenu ul li:hover > a {
    color: #000000;
    background-position: left bottom;
    border-color: #818FB1;
    border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-layout-wrapper {
    position: relative;
    margin: 10px auto 0 auto;
}

.art-content-layout {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

.art-content-layout-row {
    display: table-row;
}

.art-layout-cell {
    display: table-cell;
    vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock {
    max-width: 992px;
    margin: 10px;
}

.art-vmenublock-body {
    padding: 0;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader {
    margin-bottom: 0;
    min-height: 26px;
    line-height: 26px;
}

    .art-vmenublockheader .t {
        min-height: 26px;
        line-height: 26px;
        color: #000000;
        font-size: 14px;
        margin: 0;
        padding: 0 10px 0 5px;
        white-space: nowrap;
    }

        .art-vmenublockheader .t a,
        .art-vmenublockheader .t a:link,
        .art-vmenublockheader .t a:visited,
        .art-vmenublockheader .t a:hover {
            color: #000000;
            font-size: 14px;
        }

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent {
    max-width: 992px;
}

.art-vmenublockcontent-body {
    padding: 0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.art-vmenu, ul.art-vmenu ul {
    list-style: none;
    display: block;
}

    ul.art-vmenu, ul.art-vmenu li {
        display: block;
        margin: 0;
        padding: 0;
        width: auto;
        line-height: 0;
    }

ul.art-vmenu {
    margin-top: 0;
    margin-bottom: 0;
    margin: 0;
}

    ul.art-vmenu ul {
        display: none;
        margin: 0;
        padding: 0;
        position: relative;
        margin-left: 0;
        margin-right: 0;
    }

        ul.art-vmenu ul.active {
            display: block;
        }

    ul.art-vmenu li, ul.art-vmenu li ul, ul.art-vmenu li ul li {
        list-style-type: none;
    }

    /* end VMenu */

    /* begin VMenuItem */
    ul.art-vmenu a {
        display: block;
        cursor: pointer;
        z-index: 0;
        text-decoration: none;
        font-family: Arial, Helvetica, Sans-Serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        margin-left: 0;
        margin-right: 0;
        position: relative;
    }

    ul.art-vmenu li {
        position: relative;
    }

    ul.art-vmenu > li > a {
        color: #151923;
        padding: 0 11px 0 11px;
        height: 30px;
        line-height: 30px;
        white-space: nowrap;
    }

        ul.art-vmenu > li > a.active {
            color: #94C6E5;
        }

    ul.art-vmenu a:hover, ul.art-vmenu a.active:hover {
        color: #A1CDE8;
    }

    ul.art-vmenu > li > a:before, ul.art-vmenu > li > a:after {
        position: absolute;
        display: block;
        content: ' ';
        z-index: -1;
        background-image: url('images/vmenuitem.png');
        top: 0;
        height: 30px;
    }

    ul.art-vmenu > li > a:before {
        left: 0;
        right: 4px;
        background-position: top left;
    }

    ul.art-vmenu > li > a:after {
        width: 4px;
        right: 0;
        background-position: top right;
    }

    ul.art-vmenu > li > a.active:before {
        background-position: bottom left;
    }

    ul.art-vmenu > li > a.active:after {
        background-position: bottom right;
    }

    ul.art-vmenu > li > a:hover:before {
        background-position: center left;
    }

    ul.art-vmenu > li > a:hover:after {
        background-position: center right;
    }

    ul.art-vmenu > li {
        margin-top: 4px;
    }

        ul.art-vmenu > li > ul {
            margin-top: 4px;
            padding-bottom: 4px;
        }

        ul.art-vmenu > li:first-child {
            margin-top: 0;
        }

    /* end VMenuItem */

    /* begin VMenuSubItem */
    ul.art-vmenu ul li {
        margin: 0;
        padding: 0;
    }

    ul.art-vmenu li li, ul.art-vmenu li li a {
        position: relative;
    }

    ul.art-vmenu ul a {
        display: block;
        position: relative;
        white-space: nowrap;
        height: 24px;
        overflow: visible;
        background-image: url('images/vsubitem.png');
        background-repeat: repeat-x;
        background-position: top left;
        padding: 0;
        padding-left: 25px;
        padding-right: 0;
        line-height: 24px;
        color: #496968;
        font-size: 11px;
        margin-left: 0;
        margin-right: 0;
    }

        ul.art-vmenu ul a.active {
            background-position: bottom left;
        }

        ul.art-vmenu ul a:hover {
            background-position: center left;
            line-height: 24px;
            color: #496968;
            font-size: 11px;
            margin-left: 0;
            margin-right: 0;
        }

    ul.art-vmenu ul li li a:hover, ul.art-vmenu ul li li a:hover.active {
        background-position: left center;
    }

    ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:active {
        line-height: 24px;
        color: #496968;
        font-size: 11px;
        margin-left: 0;
        margin-right: 0;
    }

    ul.art-vmenu > li > ul > li:first-child {
        padding-top: 4px;
        margin-top: 0;
    }

    ul.art-vmenu li li {
        position: relative;
        margin-top: 0;
    }

    ul.art-vmenu ul ul a {
        padding-left: 50px;
    }

    ul.art-vmenu ul ul ul a {
        padding-left: 75px;
    }

    ul.art-vmenu ul ul ul ul a {
        padding-left: 100px;
    }

    ul.art-vmenu ul ul ul ul ul a {
        padding-left: 125px;
    }

    ul.art-vmenu ul li a.active {
        color: #272E3F;
    }

    ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a:hover.active {
        color: #B1D5EC;
    }

/* end VMenuSubItem */

/* begin Box, Block */
.art-block {
    max-width: 992px;
    margin: 10px;
}

.art-block-body {
    padding: 0;
}

div.art-block img {
    /* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 0;
    margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.art-blockheader {
    margin-bottom: 0;
    min-height: 26px;
    line-height: 26px;
}

    .art-blockheader .t {
        min-height: 26px;
        line-height: 26px;
        color: #000000;
        font-size: 14px;
        margin: 0;
        padding: 0 10px 0 5px;
        white-space: nowrap;
    }

        .art-blockheader .t a,
        .art-blockheader .t a:link,
        .art-blockheader .t a:visited,
        .art-blockheader .t a:hover {
            color: #000000;
            font-size: 14px;
        }

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent {
    max-width: 992px;
}

.art-blockcontent-body {
    padding: 5px;
    color: #303A4F;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}

    .art-blockcontent-body table,
    .art-blockcontent-body li,
    .art-blockcontent-body a,
    .art-blockcontent-body a:link,
    .art-blockcontent-body a:visited,
    .art-blockcontent-body a:hover {
        color: #303A4F;
        font-family: Arial, Helvetica, Sans-Serif;
        font-size: 13px;
    }

    .art-blockcontent-body p {
        margin: 6px 0;
    }

    .art-blockcontent-body a, .art-blockcontent-body a:link {
        color: #236690;
        text-decoration: underline;
    }

        .art-blockcontent-body a:visited, .art-blockcontent-body a.visited {
            color: #7A8AAE;
            text-decoration: none;
        }

        .art-blockcontent-body a:hover, .art-blockcontent-body a.hover {
            color: #09BDDC;
            text-decoration: none;
        }

    .art-blockcontent-body ul li {
        line-height: 125%;
        color: #4F5F82;
        padding: 0 0 0 12px;
        background-image: url('images/blockcontentbullets.png');
        background-repeat: no-repeat;
        background-position: top left;
    }
/* end Box, BlockContent */

/* begin Button */
span.art-button-wrapper > a.art-button,
span.art-button-wrapper > a.art-button:link,
span.art-button-wrapper > input.art-button,
span.art-button-wrapper > button.art-button {
    text-decoration: none;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    position: relative;
    top: 0;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    color: #344B4A !important;
    width: auto;
    outline: none;
    border: none;
    background: none;
    line-height: 48px;
    height: 48px;
    margin: 0 !important;
    padding: 0 26px !important;
    overflow: visible;
    cursor: pointer;
    text-indent: 0;
}

.art-button img, span.art-button-wrapper img {
    margin: 0;
    vertical-align: middle;
}

span.art-button-wrapper {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    height: 48px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 0;
    width: auto;
    max-width: 992px;
    margin: 0;
    padding: 0;
    z-index: 0;
}

.firefox2 span.art-button-wrapper {
    display: block;
    float: left;
}

input, select,
input, select, textarea {
    vertical-align: middle;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    margin-left: 0px;
}

ct {
    width: 96%;
}

span.art-button-wrapper.hover > .art-button, span.art-button-wrapper.hover > a.art-button:link {
    color: #232939 !important;
    text-decoration: none !important;
}

span.art-button-wrapper.active > .art-button, span.art-button-wrapper.active > a.art-button:link {
    color: #0C2331 !important;
}

span.art-button-wrapper > span.art-button-l, span.art-button-wrapper > span.art-button-r {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    background-image: url('images/button.png');
    background-repeat: no-repeat;
}

span.art-button-wrapper > span.art-button-l {
    left: 0;
    right: 11px;
    background-position: top left;
}

span.art-button-wrapper > span.art-button-r {
    width: 11px;
    right: 0;
    background-position: top right;
}

span.art-button-wrapper.hover > span.art-button-l {
    background-position: center left;
}

span.art-button-wrapper.hover > span.art-button-r {
    background-position: center right;
}

span.art-button-wrapper.active > span.art-button-l {
    background-position: bottom left;
}

span.art-button-wrapper.active > span.art-button-r {
    background-position: bottom right;
}

span.art-button-wrapper input {
    float: none !important;
}
/* end Button */

/* begin Box, Post */
.art-post {
    max-width: 992px;
    margin: 0;
}

.art-post-body {
    padding: 0;
}

a img {
    border: 0;
}

.art-article img, img.art-article, .art-block img, .art-footer img {
    border-color: #A0ABC5;
    border-style: solid;
    border-width: 0;
    margin: 0 0 0 0;
}

.art-metadata-icons img {
    border: none;
    vertical-align: middle;
    margin: 2px;
}

.art-article table, table.art-article {
    border-collapse: collapse;
    margin: 1px;
}

.art-post .art-content-layout-br {
    height: 0;
}

.art-article th, .art-article td {
    padding: 2px;
    border: solid 1px #5F719B;
    vertical-align: top;
    text-align: left;
}

.art-article th {
    text-align: center;
    vertical-align: middle;
    padding: 7px;
}

pre {
    overflow: auto;
    padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.art-postheader {
    color: #194967;
    margin: 5px 0 5px 10px;
    line-height: 1em;
    font-size: 20px;
}

    .art-postheader a,
    .art-postheader a:link,
    .art-postheader a:visited,
    .art-postheader a.visited,
    .art-postheader a:hover,
    .art-postheader a.hovered {
        font-size: 20px;
    }

        .art-postheader a, .art-postheader a:link {
            text-align: left;
            text-decoration: none;
            color: #1E577B;
        }

            .art-postheader a:visited, .art-postheader a.visited {
                color: #4E5C7E;
            }

            .art-postheader a:hover, .art-postheader a.hovered {
                color: #236690;
            }

/* end PostHeaderIcon */

/* begin PostBullets */
.art-postcontent ol, .art-postcontent ul {
    margin: 1em 0 1em 2em;
    padding: 0;
}

.art-postcontent li {
    font-size: 13px;
    word-spacing: 0;
    line-height: 200%;
    color: #101219;
    margin: 9px 0 0 -20px;
    padding: 0 0 0 11px;
}

    .art-postcontent li ol, .art-post li ul {
        margin: 0.5em 0 0.5em 2em;
        padding: 0;
    }

.art-postcontent ol > li {
    background: none;
    padding-left: 0;
    /* overrides overflow for "ul li" and sets the default value */
    overflow: visible;
}

.art-postcontent ul > li {
    background-image: url('images/postbullets.png');
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 11px;
    /* makes "ul li" not to align behind the image if they are in the same line */
    overflow-x: visible;
    overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover {
    color: #0C0E13;
    font-style: italic;
    font-weight: normal;
    text-align: left;
}

    /* Override native 'p' margins*/
    blockquote p,
    .art-postcontent blockquote p,
    .art-blockcontent blockquote p,
    .art-footer blockquote p {
        margin: 0;
        margin: 2px 0 2px 15px;
    }

blockquote {
    margin: 10px;
    padding: 2px;
    background-color: #CCD2E0;
    margin-left: 50px;
    padding-left: 26px;
    background-image: url('images/postquote.png');
    background-position: left top;
    background-repeat: no-repeat;
    /* makes block not to align behind the image if they are in the same line */
    overflow: auto;
    clear: both;
}

/* end PostQuote */

/* begin Footer */
.art-footer {
    position: relative;
    margin-top: 20px;
    margin-bottom: 0;
    width: 100%;
}

.art-footer-body {
    position: relative;
    padding: 5px;
    color: #B9C2D4;
}

    .art-footer-body ul li {
        line-height: 125%;
        color: #DAEBF6;
    }

    .art-footer-body:before {
        position: absolute;
        content: ' ';
        z-index: -2;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-image: url('images/footer.png');
        background-position: bottom left;
    }

.art-footer-text p {
    padding: 0;
    margin: 0;
    text-align: left;
}

.art-footer-body a,
.art-footer-body a:link,
.art-footer-body a:visited,
.art-footer-body a:hover,
.art-footer-body td,
.art-footer-body th,
.art-footer-body caption {
    color: #B9C2D4;
}

.art-footer-text {
    padding-left: 0;
    padding-right: 0;
    text-align: left;
}

.art-footer-body a,
.art-footer-body a:link {
    color: #8D9AB9;
    text-decoration: none;
}

    .art-footer-body a:visited {
        color: #8D9AB9;
    }

    .art-footer-body a:hover {
        color: #09BDDC;
        text-decoration: underline;
    }

.art-footer-wrapper {
    margin: 0 9px;
}

.art-footer-center {
    position: relative;
    width: 1010px;
    margin: 0 auto;
}

div.art-footer img {
    /* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 0;
    margin: 0;
}
/* end Footer */

/* begin PageFooter */
.art-page-footer,
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover {
    font-family: Arial;
    font-size: 10px;
    letter-spacing: normal;
    word-spacing: normal;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    color: #8D9AB9;
}

.art-page-footer {
    position: relative;
    z-index: 10;
    padding: 1em;
    text-align: center;
    text-decoration: none;
    color: #A5CFE9;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.art-content-layout .art-sidebar1 {
    width: 200px;
}
/* end LayoutCell, sidebar1 */

.overview-table .art-layout-cell {
    width: 33%;
}

.overview-table-inner {
    margin: 10px;
}

table.table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    text-align: left;
    vertical-align: top;
    border: none;
    margin: 0;
    padding: 0;
    background-color: Transparent;
}

    table.table tr, table.table td {
        border: none;
        margin: 0;
        padding: 0;
        background-color: Transparent;
    }

img.image {
    margin: 0;
    padding: 0;
    border: none;
}



.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label {
    display: block;
}

fieldset.login {
    width: 300px;
}


#overlay {
    position: fixed;
    z-index: 999999;
    top: 0px;
    left: 0px;
    background-color: #f8f8f8;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.9;
}

#theprogress {
    background-color: #fff;
    padding: 2px;
    width: 134px;
    line-height: 30px;
    text-align: center;
    filter: Alpha(Opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

#modalprogress {
    position: absolute;
    top: 40%;
    left: 50%;
    color: #990000;
    font-weight: bold;
    font-size: 14px;
}

    #modalprogress img {
        height: 100px;
        width: 134px;
    }

.btnButton {
    background: linear-gradient(to right top, #00a4e4, #00badd, #00cab4, #45d377, #b1d237);
    color: white;
    font-weight: bold;
    font-size: 12px;
}


.announcement {
    background-color: #f4f9e9;
    border-left: 6px solid #AED139;
    padding: 20px;
    margin: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

    .announcement h1 {
        font-size: 20px;
        color: #526F35;
        margin: 0 0 10px 0;
    }

    .announcement p {
        font-size: 16px;
        margin: 0;
        color: #333;
    }

    .announcement a {
        color: #526F35;
        text-decoration: none;
        font-weight: bold;
    }

        .announcement a:hover {
            text-decoration: underline;
        }